[general]
version = 4
name = Standard
definition = taz_pro_lb_met175

[metadata]
setting_version = 19
type = quality
quality_type = normal0_4
weight = 0
variant = 0.4 mm
global_quality = True

[values]
layer_height = 0.2
layer_height_0 = 0.3
support_enable = True
support_infill_rate = 17.5
